body{
	font-family: "Open Sans", sans-serif;
	background: #272727;
	color: #f1f1f1;
	padding-bottom: 120px;

	overflow-y: scroll;
}

@font-face {
    font-family: 'Agdasima';
    src: url('/data/fonts/agdasima/Agdasima-Regular.ttf');
}

@font-face {
    font-family: 'Open Sans';
    src: url('/data/fonts/opensans/OpenSans-VariableFont_wdth,wght.ttf');
}


h1,h5, h4,.font-agdasima{
	font-family: 'Agdasima', sans-serif;
}

footer,nav{
	user-select: none;
}


::-webkit-scrollbar {
	width: 15px;
}

::-webkit-scrollbar-track {
	background: #202020;
	border-left: 2px solid #333;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #ff751f;
}

.navbar-nav li a{
	font-weight: 300;
}

.navbar-embossed > .navbar-collapse{box-shadow: none;}
.navbar{
	border-radius: 0px;
	background: #444;
	margin-bottom: 0;
}

.active-item{
	cursor: default;
}
.navbar .active-disable:hover,.navbar .active-disable:focus{
	color: white;
	cursor: default;
}

.dropdown-menu{
	margin-top: 0px !important;
}

.hovered-item,
.navbar-inverse .navbar-nav > li > a:hover{
	background: #ff751f;
	color: white;
}
.active-item,
.navbar-inverse .navbar-nav > li > a.active-item:hover{
	background: #e85f00;
	cursor: default1;
}

.navbar-inverse .navbar-nav .dropdown-toggle:after{border-top-color: white !important;}

a,a:visited{
	color: #ff9147;
}
a:hover,a:focus{
	color: #ff751f;
}

.navbar-inverse .navbar-toggler:hover:before, .navbar-inverse .navbar-toggler:focus:before{
	color: white !important;
}

.navbar-toggler{
	float: right;
}

@media (min-width: 768px){
	.navbar-collapse {
		padding-right: 0;
	}
}

@media (max-width: 767px){
	.mobile-hide{
		display: none;
	}
}

.navbar-collapse ul li a{
	padding-right: 10px;
	padding-left: 10px;
}
.navbar-brand{
	padding: 14px 21px;
	line-height: 1.042;
}


#footer-wrap{
	position:fixed;
	bottom:0;
	width:100%;
	/*height:50px; */
	background: #202020;
	/*background: red;*/
	padding-bottom: 5px;
	padding-top: 5px;
	z-index: 999;
}

footer{
	background: none;
	font-weight: 300;
	font-size: 0.9em;
}



.banner-image{
	margin, padding:  0;
	width: 100%;
	height: 300px;
	background-image: url('/data/images/pexels-olia-danilevich-5466814.jpg');

	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 58%;
}

.card-dark > .card-body{
	background: #202020;
}

.card{
	border: none;
}

h5{
	font-weight: 400;
}
.coloredtitle{
	color: #ff751f;
}

h5.card-title{
	color: white;
}

.contactlist{
	padding-left: 20px;
}
.contactlist > p > a{
	color: white;
}
.contactlist > p > a:hover{
	color: #e85f00;
}

.contactlist > p > svg {
	color: #777;
}

.form-control{
	border: none;
}
.input-group-text{
	background-color: #555;
	border: none;
}

.btn-vp{
	background: #ff9147;
	color: #222;
	border: none;
}

.btn-vp:hover{
	background: #e85f00;
	/*color: #222;*/
}


.alert-vpcustom{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 9999;
}



.nav-object{
	height: 1.5em;
	margin-top: -10px;
	display: inline;
	margin-bottom: -10px;
	margin-right: 5px;
	max-width: 100%;
}

.navbar-brand{
	max-width: 70%;
}